//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloCxP
{
    using System;
    using System.Collections.Generic;
    
    public partial class GastoFijo
    {
        public int Id { get; set; }
        public string Proveedor { get; set; }
        public string Nombre { get; set; }
        public decimal Monto { get; set; }
    }
}
